Subject: Re: [bug#38060] [PATCH] gnu: CMake: Update to 3.15.5.
From: Marius Bakke <[email-masked]>
To: Ivan Vilata i Balaguer <[email-masked]>
Cc: [email-masked], Mathieu Othacehe <[email-masked]>, Ivan Vilata i Balaguer <[email-masked]>
Date: Fri, 15 Nov 2019 19:17:35 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Ivan Vilata i Balaguer <[email-masked]> writes:

> Marius Bakke (2019-11-11 00:00:10 +0100) wrote:
>
>> Ivan: if you need the newer CMake on 'master', can you submit a patch
>> that adds a separate 'cmake-3.15.5' variable?  Then you can use that in
>> cmake-build-system with '#:cmake ,cmake-3.15.5'.
>
> Sure, I'm attaching the patch which I tried and seemed to work (at least for
> installing [email-masked]` explicitly and using it).
>
> Is it ok like this or shall I send it to guix-patches?

Attaching patches to bug reports is fine.  Pushed as
528b52390d216d8a8cd13dfcd1e6e40a6448e6c2.

Thanks!